org.apache.sysds.runtime.compress.utils

## Class Util

- java.lang.Object
- - org.apache.sysds.runtime.compress.utils.Util

    public class Util
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Util()`

### Method Summary

All Methods Static Methods Concrete Methods
`static int[]` `join(int[] lhs, int[] rhs)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Util

    public Util()

### Method Detail

#### join

    public static int[] join(int[] lhs,
                             int[] rhs)